package org.xbib.io.webdav.client.methods;

/**
 * Represents an HTTP DELETE request.
 *
 * @see <a href="http://webdav.org/specs/rfc7231.html#rfc.section.4.3.5">RFC 7231, Section 4.3.5</a>
 */
public class Delete extends AbstractMethod {

    public String method() {
        return "DELETE";
    }
}
